///CL55_AMG

'-----------------------------------------------------------------
' 		VEHICLE EFFECTS DEFINITIONS
'-----------------------------------------------------------------

[effects]
specular_hotspot_exponent=55.0
fresnel_scaler=3.0
'-----------------------------------------------------------------
' 		VEHICLE SPLAT SHADOW DEFINITIONS
'-----------------------------------------------------------------

[splatshadow]
scale=1.1

'-----------------------------------------------------------------
' 		VEHICLE DAMAGE DEFINITIONS
'-----------------------------------------------------------------

[damage]
bouncetrunk=10.0
bouncehood=10.0

'-----------------------------------------------------------------
' 		VEHICLE WHEEL RENDER OFFFSET DEFINITIONS
'-----------------------------------------------------------------

[wheel_front]
renderoffset=-0.02

[wheel_rear]
renderoffset=-0.009


'-----------------------------------------------------------------
' 		VEHICLE SKIN DEFINITION 
'-----------------------------------------------------------------

' 	RED/GREEN/BLUE
' 		0=LOWEST
' 		255=HIGHEST
'
 
' 	SPECULAR EXPONENTS
'		1.0=LOWEST DROP OFF
'		90.0=HIGH DROP OFF
'
[vehicletype]
type=primary


[damage]
bouncetrunk=1
bouncehood=1

[skin00]
//brilliant silver
color_id=silver
specular_red=192
specular_green=198
specular_blue=207
specular_paint_exponent=30.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0
addons_enable=0

' front end paint swatch
[paintcolor0]
paintname=kTxtBrilliantSliver
painta=255
paintr=156
paintg=155
paintb=156
m_price=0


[skin01]
//firn white
color_id=white
specular_red=75
specular_green=75
specular_blue=75
specular_paint_exponent=30.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0

' front end paint swatch
[paintcolor1]
paintname=kTxtFirnWhite
painta=255
paintr=195
paintg=195
paintb=195
m_price=0

[skin02]
//travertine beige
color_id=brown
specular_red=200
specular_green=202
specular_blue=151
specular_paint_exponent=5.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0

' front end paint swatch
[paintcolor2]
paintname=kTxtTravertineBeige
painta=255
paintr=155
paintg=156
paintb=109
m_price=0

[skin03]
//tanzanite blue
color_id=blue
specular_red=62
specular_green=67
specular_blue=122
specular_paint_exponent=5.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0

' front end paint swatch
[paintcolor3]
paintname=kTxtTanzaniteBlue
painta=255
paintr=10
paintg=10
paintb=60
m_price=0

[skin04]
//titanite red
color_id=red
specular_red=166
specular_green=69
specular_blue=82
specular_paint_exponent=18.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0
addons_enable=0

' front end paint swatch
[paintcolor4]
paintname=kTxtTitaniteRed
painta=255
paintr=106
paintg=28
paintb=35
m_price=0

[skin05]
//black
color_id=black
specular_red=30
specular_green=30
specular_blue=30
specular_paint_exponent=30.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0
addons_enable=0

' front end paint swatch
[paintcolor5]
paintname=kTxtBlack
painta=255
paintr=10
paintg=10
paintb=10
m_price=0

[skin06]
//alexandrite green
color_id=green
specular_red=38
specular_green=110
specular_blue=48
specular_paint_exponent=5.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0
addons_enable=0

' front end paint swatch
[paintcolor6]
paintname=kTxtAlexandriteGreen
painta=255
paintr=30
paintg=66
paintb=34
m_price=0

[skin07]
//aragonite blue
color_id=blue
specular_red=85
specular_green=85
specular_blue=140
specular_paint_exponent=5.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0
addons_enable=0

' front end paint swatch
[paintcolor7]
paintname=kTxtAragoniteBlue
painta=255
paintr=74
paintg=122
paintb=122
m_price=0

[skinhp]
//highperformance
color_id=blue
specular_red=115
specular_green=54
specular_blue=140
specular_paint_exponent=5.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0
addons_enabled=0
m_price=0

[skincop]
//black
color_id=black
specular_red=30
specular_green=30
specular_blue=30
specular_paint_exponent=30.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0
addons_enable=0

'-----------------------------------------------------------------
' 		VEHICLE LIGHT DEFINITIONS
'-----------------------------------------------------------------

[coplights]
glow_num=7
attach_bone1=LIGHT_TAIL_LEFT1
attach_glow1=6
attach_bone2=LIGHT_TAIL_RIGHT1
attach_glow2=6
attach_bone3=LIGHT_TAIL
attach_glow3=2
attach_bone4=LIGHT_COP_B
attach_glow4=5
attach_bone5=LIGHT_COP_R
attach_glow5=6
attach_bone6=LIGHT_TAIL_LEFT2
attach_glow6=7
attach_bone7=LIGHT_TAIL_RIGHT2
attach_glow7=7

[brakelights]
glow_num=3
attach_bone1=LIGHT_TAIL_LEFT1
attach_glow1=3
attach_bone2=LIGHT_TAIL_RIGHT1
attach_glow2=3
attach_bone3=LIGHT_TAIL
attach_glow3=4

[headlights]
glow_num=0

[reverselights]
glow_num=2
attach_bone1=LIGHT_TAIL_LEFT2
attach_glow1=1
attach_bone2=LIGHT_TAIL_RIGHT2
attach_glow2=1

'-----------------------------------------------------------------
' 		VEHICLE LIGHT GLOW DEFINITION 
'-----------------------------------------------------------------

[lightglows]
glow_num=8

[lightglow0]
glow_sizex=0.6
glow_sizey=0.6
glow_red=0
glow_green=0
glow_blue=255
glow_alpha=128
glow_flashfreq=0.13
glow_shape=0003

[lightglow1]
glow_sizex=0.4
glow_sizey=0.4
glow_red=255
glow_green=255
glow_blue=255
glow_alpha=120
glow_flashfreq=0.0
glow_shape=0003

[lightglow2]
glow_sizex=0.6
glow_sizey=0.6
glow_red=255
glow_green=0
glow_blue=0
glow_alpha=128
glow_flashfreq=0.13
glow_shape=0003

[lightglow3]
glow_sizex=0.5
glow_sizey=0.5
glow_red=255
glow_green=0
glow_blue=0
glow_alpha=196
glow_flashfreq=0.0
glow_shape=0003

[lightglow4]
glow_sizex=0.6
glow_sizey=0.6
glow_red=255
glow_green=0
glow_blue=0
glow_alpha=128
glow_flashfreq=0.0
glow_shape=0001

[lightglow5]
glow_sizex=0.5
glow_sizey=0.5
glow_red=0
glow_green=0
glow_blue=255
glow_alpha=128
glow_flashfreq=0.13
glow_shape=0003

[lightglow6]
glow_sizex=0.5
glow_sizey=0.5
glow_red=255
glow_green=0
glow_blue=0
glow_alpha=128
glow_flashfreq=0.17
glow_shape=0003

[lightglow7]
glow_sizex=0.5
glow_sizey=0.5
glow_red=255
glow_green=255
glow_blue=255
glow_alpha=128
glow_flashfreq=0.13
glow_shape=0003
